from django.conf.urls import url
from rest_framework_bulk.routes import BulkRouter

from workreport.views import DailyReportViews, ReportViews, LoginView, LogoutView

router = BulkRouter()
router.register(r'report', ReportViews)

urlpatterns = router.urls

urlpatterns += [
    url(r'^dailyreport/', DailyReportViews.as_view()),
    url(r'^login/', LoginView.as_view()),
    url(r'^logout/', LogoutView.as_view())
]
